
titre: '<:saisies:saisie_fieldset_titre:>'
description: '<:saisies:saisie_fieldset_explication:>'
icone: 'images/saisies_fieldset.png'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'textarea'
        options:
          nom: 'afficher_si'
          label: '<:saisies:option_afficher_si_label:>'
          explication: '<:saisies:option_afficher_si_explication:>'
          rows: 5
      -
        saisie: 'textarea'
        options:
          nom: 'afficher_si_remplissage'
          label: '<:saisies:option_afficher_si_remplissage_label:>'
          explication: '<:saisies:option_afficher_si_remplissage_explication:>'
          rows: 5
      -
        saisie: 'case'
        options:
          nom: 'pliable'
          label: '<:saisies:option_pliable_label:>'
          label_case: '<:saisies:option_pliable_label_case:>'
      -
        saisie: 'case'
        options:
          nom: 'plie'
          label: '<:saisies:option_plie_label:>'
          label_case: '<:saisies:option_plie_label_case:>'
      -
        saisie: 'input'
        options:
          nom: 'li_class'
          label: '<:saisies:option_class_label:>'
          size: 50
defaut:
  options:
    label: '<:saisies:saisie_fieldset_titre:>'
    # champs extras (definition du champ sql)
    # Non, cette saisie n'a rien à saisir en bdd !
    # sql: "text DEFAULT '' NOT NULL"
  saisies: []
